Subject: Re: [AVT] Another incoming liaison, from MPEG

From: Colin Perkins <[email-masked]>
Date: Wed, 2 Jan 2008 21:54:30 +0000

On 24 Nov 2007, at 16:11, Stephan Wenger wrote:
> More liaison activity.  This one is addressed to all liaison  
> contacts of ISO/IEC JTC1/SC29/WG1.  They are responsible for the  
> JPEG/JBIG still image codecs, and therefore, i think, AVT and  
> MMUSIC are perhaps most interested.  No action from our side is  
> requested.
>
> They inform us about their progress on JPEG XR, which they  
> characterize as follows:
>
> JPEG XR as specified in Part 2 is a coding format designed for use  
> with all types of continuous-tone photographic content, and is  
> based on proposals submitted to JPEG by Microsoft, incorporating  
> their “HD Photo” coding technology, as currently shipped within  
> their Windows Vista operating system. The capabilities that it is  
> designed to enable include the following:
> –        High performance, embedded-system friendly compression,  
> particularly characterized by
>
> –    Small memory footprint
>
> –    Integer-only operations with no divides
>
> –        High compression quality
>
> –        Lossless or lossy compression using the same algorithm
>
> The full text is available here: https://datatracker.ietf.org/ 
> documents/LIAISON/file500.doc

The chairs propose to send a response to JPEG stating:

``We are pleased to receive notification of ongoing developments in  
JPEG pertaining to ISO/IEC 29199 "JPEG digital imaging systems  
integration" and the new JPEG XR image coding standard. If JPEG  
should consider the development of a Motion JPEG XR variant, as was  
done with in Part 3 of the JPEG 2000 standard, we encourage the  
interested parties to work within the IETF Audio/Video Transport  
Working Group to develop an RTP Payload Format specification, to  
allow integration of JPEG XR with the Real-time Transport Protocol,  
and associated IETF standards for video conferencing, streaming, and  
IPTV.

In addition, we encourage JPEG to register JPEG XR with the IANA as  
an Internet media subtype, to facilitate its use with the world-wide  
web, email, etc.''

Please send any comments on this response to the chairs within the  
next week.

Thanks,
-- 
Colin Perkins
http://csperkins.org/

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: Colin Perkins <[email-masked]>
Date: Sun, 13 Jan 2008 16:33:17 +0000

On 2 Jan 2008, at 21:54, Colin Perkins wrote:
> and associated IETF standards for video conferencing, streaming,  
> and IPTV.
>
> an Internet media subtype, to facilitate its use with the world- 
> wide web, email, etc.''
>

There were no comments, so the chairs will send this response.

-- 
Colin Perkins
http://csperkins.org/